<?php

$action = (isset($_GET['action']) ? $_GET['action'] : '');
$db = new SQLite3('./.db.db');
$res = $db->query('SELECT * FROM dns');
$rowss = [];

while ($row = $res->fetchArray(SQLITE3_ASSOC)) {
	$rowss[] = $row['url'];
}

?>